#sosd_comments  {  font: 13px tahoma, arial, verdana, geneva, sans-serif; background-color: #eeeeee; 
padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px; }
#sosd_comments a  { color: #000000 }

.comment_item {
    font: 13px tahoma,arial,verdana,geneva,sans-serif;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
    margin-bottom: 5px;
overflow-x: auto;
}


#sosd_comments h3{
    font: bold 15px tahoma,arial,verdana,geneva,sans-serif;	
    background-color: #cccccc;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #727272;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #727272;
}

#sosd_comments hr{
    border-bottom-width: 0.5px;
    border-bottom-style: solid;
    border-bottom-color: #000000;
}

#sosd_comments label {
      display: inline;
}

#sosd_comments textarea {
    font: 13px tahoma,arial,verdana,geneva,sans-serif;	
    
}

#sosd_comments #body_label {
    vertical-align: top;
}

.sosd_comments_byline {
    font: bold 12px tahoma,arial,verdana,geneva,sans-serif;
}

a#sosd_comments_report_link  { font: 13px tahoma, arial, verdana, geneva, sans-serif; }

.review_title  {
    font-weight: bold;  
}

#mini_tou {
font-size:10px !important;
font-weight:normal;
width:90%;
}

#top_login_hide {
  font: 13px tahoma, arial, verdana, geneva, sans-serif;
}